package com.lovecoding.day08.oop06;

public class TestDiGui {


    public static void main(String[] args) {
        new TestDiGui().f();
    }

    public void f(){
        System.out.println("f");
        f();
    }

}
